Recuperar el uso diario de la API de una aplicación privada
curl --request GET \
--url https://api.hubapi.com/account-info/2026-03/api-usage/daily/private-apps \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/account-info/2026-03/api-usage/daily/private-apps"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/account-info/2026-03/api-usage/daily/private-apps', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"results": [
{
"collectedAt": "2023-11-07T05:31:56Z",
"currentUsage": 123,
"fetchStatus": "CACHED",
"name": "<string>",
"usageLimit": 123,
"resetsAt": "2023-11-07T05:31:56Z"
}
]
}{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}Información de la cuenta
Retrieve private app daily API usage
Recupera el uso diario de la API de aplicaciones privadas en la cuenta, junto con la información acerca de los límites de uso.
GET
/
account-info
/
2026-03
/
api-usage
/
daily
/
private-apps
Recuperar el uso diario de la API de una aplicación privada
Supported products
Supported products
Required Scopes
Required Scopes
Autorizaciones
The access token received from the authorization server in the OAuth 2.0 flow.
FlowAuthorization Code
- Authorization URL
- https://app.hubspot.com/oauth/authorize
- Token URL
- https://api.hubapi.com/oauth/v1/token
Scopes1
oauth
Respuesta
successful operation
Show child attributes
Show child attributes
Última modificación el 6 de octubre de 2026